﻿@charset "utf-8";
/* 分页样式 */
/* pageGuide  
--------------------------------------------------------------------*/
.pageGuide{	width:100%;	font-size: 14px;	padding-top:30px;}
.pageinfo{float:left;}
.paging{text-align:center; margin-bottom: 40px;}
.paging a,.paging span{	display:inline-block;margin-left:6px;border:1px solid #dddddd;padding-left: 13px;padding-right: 13px;height: 36px;line-height:36px;overflow:hidden;_line-height:17px;}
.paging .active span{background: #7a8ca0;	color:#fff;	border:1px solid #7a8ca0;}
.paging a{color:#b3b3b3;}
.paging a:hover,.paging span:hover{	background:#7a8ca0;	color:#fff;	text-decoration:none;	border:1px solid #7a8ca0;}
.paging li{display: inline-block;}

/*3-11,新分页样式*/
.pagingNew{text-align:center; margin-bottom: 40px;}
.pagingNew .layui-laypage .layui-laypage-curr .layui-laypage-em {
    background-color: #1b6cd5;
}
.pagingNew .layui-laypage input {
    width: 100px;
}